﻿.ejgl1 {
	text-align: center;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
.matchheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	font-variant: small-caps;
	color: #0000FF;
	text-align: center;
}
.ResultTable {
	table-layout: auto;
	empty-cells: show;
	caption-side: top;
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	text-align: center;
	vertical-align: bottom;
}
.ResultTableHead {
	margin: 0px;
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	background-color: #C0C0C0;
	color: #FFFFFF;
	text-align: center;
}
.button1 {
	text-align: center;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	width: 100px;	
}
.button2 {
	text-align: center;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	width: 150px;
}
.loggedon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	font-variant: small-caps;
}
.adminlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	font-variant: small-caps;
	background-color: #99CCFF;
	border: 1px solid #000000;
	width:130px;
}
.adminlist2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	font-variant: small-caps;
	background-color: #99CCFF;
	border: 1px solid #000000;
	width:600px;
}
.centretable {
	border: 1px solid #000000;
	align: center;
	font-family: Arial, Helvetica, sans-serif;
}
.tableleftalign {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	align: left;
}
.tablerighttalign {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	align: right;
	color: #FFFFFF;
	width:150px;
}
.requirednote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	align: right;
	color: #FFFFFF;
}

#container{
	width:400px;
	margin:0px auto;
	padding:1px 0;
}
#scrollbox{
	width:400px;
	height:200px;
	overflow:auto; overflow-x:hidden;
}
.loscrollbox{
	width:100%;
	height:600px;
	overflow:auto; overflow-x:hidden;
}

#containerhelp{
	width:300px;
	height:300px;
	margin:0px auto;
	padding:1px 0;
}
#scrollboxhelp{
	width:300px;
	height:450px;
	overflow:auto; overflow-x:hidden;
}
#containerjc{
	width:275px;
	margin:0px auto;
	padding:1px 0;
}
#scrollboxjcadd{
	float:right; 
	width:275px;
	height:200px;
	border: 1px solid #000000;
	overflow:auto; overflow-x:hidden;
}
#scrollboxedit{
	width:400px;
	height:300px;
	overflow:auto; overflow-x:hidden;
}
#container > p{
	background:#eee;
	color:#666;
	font-family:Arial, sans-serif; font-size:0.75em;
	padding:5px; margin:0;
	text-align:right;
}
.TableTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #FFFFFF;
}
.TableTitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #FFFFFF;
	text-align:center;
}
input.dp-applied {
	width: 90px;
	float: left;
}

a.dp-choose-date {
	float: left;
	width: 34px;
	height: 22px;
	padding: 0;
	margin: 5px 3px 0;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(Images/calendar.png) no-repeat; 
}
.cellbottom {
	border-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align:center;
	empty-cells: show;
}
.cellbottom2 {
	border-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
	empty-cells: show;
	color: #FFFFFF;
	font-variant: small-caps;
	background-color: #000000;
}
.cellbottom3 {
	border-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
	empty-cells: show;
	color: #FFFFFF;
	font-variant: small-caps;
	background-color: #000000;
}

.maintable {
	border: 1px solid #000000;
	border-style: solid;
	border-width: 1px;
	border-collapse:collapse
}
.matchheader2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-variant: small-caps;
	color: #000000;
	text-align: center;
}
.indexintro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	font-variant: small-caps;
	color: #000000;
	vertical-align: top;
	text-align: center;
}
.indexintro2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	font-variant: small-caps;
	color: #000000;
	vertical-align: top;
	text-align: center;
}
.adminnotes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: italic;
	font-variant: small-caps;
	background-color: #99CCFF;
	border: 1px solid #000000;
	width:250px;
}
.adminhelp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	font-variant: small-caps;
	background-color: #99CCFF;
	border: 1px solid #000000;
	vertical-align: top;
	text-align: center;
	zoom:1;
}
.adminhelp2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	font-variant: small-caps;
	background-color: #99CCFF;
	zoom:1;
}
.adminhelpicon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: italic;
	font-variant: small-caps;
	background-color: #99CCFF;
	border: 1px solid #000000;
	width:20px
}

/* detailsRow */

tr.detailsRow{
	border: 1px solid #000000;
	background: #efefef;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-variant: small-caps;
	width: 660px;
	text-align: center;
	vertical-align: top;
	margin-left: 15px;
	padding-left: 15px;
}

.plus{
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	cursor:pointer;	
}
.finalists {
	width:100%;
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-variant: small-caps;
	text-align: center;
	background-color: #FFFFCC;
	border-collapse:collapse;
	 
	
}
.finalists2 {
	width:100%;
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-variant: small-caps;
	text-align: center;
	background-color: #CCCCFF;
	border-collapse:collapse
}
.resultmsg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-variant: small-caps;
	color: #FFFFFF;
	text-align: center;
	vertical-align: top;
}
.tablerighttalign2 {
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: right;
	color: #000000;
	width: 150px;
	background-color: #C0C0C0;
	vertical-align: top;
	margin-right: 10px;
}
.tablerleftalign2 {
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: left;
	color: #000000;
	background-color: #FFFFCC;
	vertical-align: top;
	margin-left: 10px;
}
.ResultTableHead2 {
	margin: 0px 10% 0px 10%;
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	background-color: #C0C0C0;
	color: #FFFFFF;
	text-align: center;
	padding-right: 10%;
	padding-left: 10%;
}
#resultpdf {
	background-color: #C0C0C0;
	float: right;
	width: 600px;
	height: 400px;
	border: 1px solid #000000;
	margin-right:3px
}
#resultpdf2 {
	background-color: #C0C0C0;
	float: right;
	width: 600px;
	height: 400px;
	border: 1px solid #000000;
	margin-right:3px
}
#splash {
	margin: 20%;
	text-align: left;
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.morelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-variant: small-caps;
	color: #0000FF;
	text-decoration: none;
}
.panel {
	color:#CCC;
	position: absolute;
	display: none;
	background: #000000;
	width: 500px;
	height: auto;
	z-index:1111;
}
.panel.left {
	left: 0;
	padding: 20px 30px 20px 100px;
	border-top-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-webkit-border-bottom-right-radius: 15px;
	border-bottom-right-radius: 15px;
}
.panel.right {
	right: 0;
	padding: 20px 100px 20px 30px;
	border-bottom-left-radius: 15px;
	border-top-left-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	-moz-border-radius-topleft: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-webkit-border-top-left-radius: 15px;
}
.panel p {
	font-size:11px;
}
a:focus {
outline: none;
}
a.trigger{
	position: absolute;
	background: #808080 url(images/plus.png) no-repeat 6% 55%;
	text-decoration: none;
	font-size: 16px;
	letter-spacing: -1px;
	font-family: verdana, helvetica, arial, sans-serif;
	color: #fff;
	padding: 4px 12px 6px 24px;
	font-weight: bold;
	z-index: 2222;
	zoom: 1;
}
a.trigger.left {
	left: 0;
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
a.trigger.right {
	right: 0;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
}
a.trigger:hover {
	background-color: #000000;
}
a.active.trigger {
	background:#666 url(images/minus.png) 6% 55% no-repeat;
}
